---
notes: |
  Siunčiama darbuotojams kuomet  užklausa sistemoje tampa veluojanti.
  Užklausos vėluojančiomis tampa remiantis užklausos data-iki taip pat SLA priskirtu užklausai.
subject: |
  Perspėjimas apie pasenusį bilietą
body: |
  <h3><strong>Sveiki %{recipient.name}</strong>,</h3>
  Bilietas, <a href="%{ticket.staff_link}">#%{ticket.number}</a> Yra smarkiai uždelstas.
  <br>
  <br>.
  <br>
  <br>
  Pagarbiai,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Kad peržiūrėti ar atsakyti į bilieta <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prisijunkite</span></a> prie sistemos.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  ></span> UAB RegoTech
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Paremta osTicket" width="126" style="width: 126px;">
